Subject: Re: is there a cygwin maintainer for gnu emacs?
From: "emacs user" <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 09 Aug 2005 01:08:36 -0400

Ehud, thnx for the reply; I didn't do any rebasing (don't know what that 
is), and the problem is that emacs crashes about every 5 minutes, mostly in 
latex mode when I use the combination of auctex/preview/x-symbol.  very 
painful...   I don't have any such difficulties when using precisely the 
same combination under linux.

Joe Buehler's advice is to use an old cygwin version.  I was hoping for 
someone who might be interested in detailed bug reports, but perhaps this 
indeed is a cygwin issue not an emacs one...

thanks...  EU

>From: "Ehud Karni" <[email-masked]>
>
>On Mon, 08 Aug 2005 02:21:53 -0400, emacs user wrote:
> >
> > Hello, I find emacs to be very unstable under cygwin, crashing every 
>couple
> > of minures (both emacs 21.X and cvs emacs with and without gtk).  I
> > submitted a few bug reports but received no reply.  I was hoping to find 
>the
> > maintainer and interact directly with her/ him.  any advice?  EU
>
>AFAIK Joe Buehler is maintaining Cygwin Emacs. But may be he is not
>subscribed to [email-masked].
>
>Cygwin specific Emacs problems should be discussed on [email-masked],
>not on [email-masked].
>
>What are your problems ?
>
>May be you did rebasing (especially rebase all) - it is known to
>have a negative effect on Emacs.
>
>I work with both Emacs 21.2 (distributed with Cygwin, prepared by
>Joe Buehler) and Emacs 22.0.50 (updated from CVS and compiled on
>2005-08-01), both in terminal mode and on X, and they work fine.
>
>Ehud.

_________________________________________________________________
Don’t just search. Find. Check out the new MSN Search! 
http://search.msn.click-url.com/go/onm00200636ave/direct/01/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/